### Name: snpm2mapLD
### Title: prepare input to mapLD function for haplotype block
###   identification
### Aliases: snpm2mapLD smtest
### Keywords: models

### ** Examples

data(smtest)
ss = snpm2mapLD(smtest, chrnum=20, runMAP=FALSE)
ss
# you could run mapLD on ss[[1]]



